package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ScReceivevoiceDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceivevoice;


/**
 * 报修文本信息管理实现DAO
 *
 * @author ldb
 */
@Repository("scReceivevoiceDao")
public class ScReceivevoiceDaoImpl extends GenericDaoHibernate<WxReceivevoice, Integer>
		implements ScReceivevoiceDao {
	public ScReceivevoiceDaoImpl() {
		super(WxReceivevoice.class);
	}

	@Override
	public WxReceivevoice saveReceive(WxReceivevoice receive) {
		return super.save(receive);
	}

}
